body {
  background-color: #ffffff;
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 10px;
  line-height: 24px;
  color: #336699;
}
td, th {
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 10px;
  line-height: 20px;
  color: #333333;
}
a {
  font-size: 10pt;
  color: #336600;
}
a.swap {
  padding: 5px 2cm 5px 10px;
  background-image: url(../images/blank_button_bg.png);
}
a.swap:hover {
  padding: 5px 2cm 5px 10px;
  background-image: url(../images/blank_button_hover.png);
}
a.swap:focus {
  padding: 5px 2cm 5px 10px;
  background-image: url(../images/blank_button_focus.png);
}
a.swap2 {
  padding: 7px 0.5cm 7px 10px;
  font-size: 8pt;
  background-image: url(../images/blank_button_bg.png);
}
a.swap2:hover {
  padding: 7px 0.5cm 7px 10px;
  font-size: 8pt;
  background-image: url(../images/blank_button_hover.png);
}
a.swap2:focus {
  padding: 7px 0.5cm 7px 10px;
  font-size: 8pt;
  background-image: url(../images/blank_button_focus.png);
}
form {
  background-color: #cccc99;
}
.ral_tagcanvas1 {
  position: relative;
  top: -50px;
}
.title {
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 18px;
  line-height: 20px;
  background-color: #99cc00;
  color: #003333;
}
.subtitle {
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 16px;
  line-height: 30px;
  color: #003300;
}
.header {
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 20px;
  background-color: #669900;
  color: #ffff33;
}
.nav {
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 14px;
  font-weight: normal;
  background-color: #ccff99;
}
.navLink {
  font-family: Arial,Helvetica,sans-serif;
  font-size: 14px;
  font-weight: bold;
  background-color: #dedeca;
}
.sidebar {
  padding: 3px;
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 10px;
  line-height: 14px;
  background-color: #ffffcc;
  color: #003333;
}
.sidebarHeader {
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 14px;
  line-height: 18px;
  color: #003300;
  background-color: #ffff66;
}
.sidebarFooter {
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 12px;
  line-height: 18px;
  background-color: #ffff99;
  font-style: italic;
}
.footer {
  font-family: Arial,Helvetica,sans-serif;
  font-size: 14px;
  font-weight: bold;
  line-height: 22px;
  color: #333333;
  background-color: #ccff99;
}
.legal {
  font-family: Arial,Helvetica,sans-serif;
  font-size: 9px;
  color: #333333;
}
.box1 {
  border-style: double;
  border-color: #99ff99 #003300 #003300 #99ff99;
  border-width: thin;
}
.promo {
  font-family: "Times New Roman",Times,serif;
  color: #000033;
}
.titlebar {
  font-family: "Times New Roman",Times,serif;
  font-size: 9px;
  color: #ffffff;
  background-color: #336699;
}
.dingbat {
  font-family: Arial,Helvetica,sans-serif;
  background-color: #ffffff;
  color: #660000;
  font-weight: bolder;
  font-size: medium;
}
input.big {
  width: 100px;
}
input.small {
  width: 50px;
}
.ralstyle {
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 10pt;
  font-style: normal;
  line-height: normal;
  font-weight: normal;
  color: #003399;
}
.ralstyle10pt {
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 8pt;
  font-style: normal;
  line-height: normal;
  font-weight: normal;
  color: #003399;
}
.style4 {
  font-size: 12pt;
  font-weight: bold;
  color: #003399;
}
.style7 {
  font-size: 10pt;
  color: #003399;
}
.style8 {
  font-size: 10pt;
  font-style: normal;
  line-height: normal;
  font-weight: normal;
  font-family: Verdana,Arial,Helvetica,sans-serif;
}
.style10 {
  font-size: 10pt;
}
.style11 {
  font-size: 12pt;
  color: #003399;
  font-weight: bold;
}
.style111 {
  font-size: 12pt;
  color: #003399;
  font-weight: normal;
  font-style: italic;
}
